* {
	margin: 0;
	padding-top: 0;
	padding-left: 0;
}
a img{
	border: 0;
}
html { 
  font: normal .79em "din_bold", Arial, Helvetica, sans-serif;
  height: 100%;
  }
body {
  font-family: Times New Roman, serif;
  background-color: #dfdfdf;
  height: 100%;
  }
h1, h2, h3, h4, h5, h6{
	font-family: arial, sans-serif;
}
#container {
  width:800px;
  margin:auto;
  margin-top:0em;
  margin-bottom:0em;
  position: relative;
  text-align:justify;  
  background: #fff;
  min-width:700px;
  }
  @font-face {
 font-family: TIMENRNI;
 src: url("TIMENRNI.eot") /* EOT file for IE */
}
@font-face {
 font-family: TIMENRNI;
 }
 /*homepage random imgs styles */
 #pictureWrapper {
    float: right;
    margin: 0 26px 0 10px;
}

.picBorder {
    background-color: #fff;
    padding: 2px;
    border: #1f4686 solid 5px;
}
.highli{
    background-color: #1f4686;
    color: #fff;
}
  
  /* Theses styles pertain to the header atop the container  */

#header{
	position:fixed;
	z-index:1;
	width:100%;
	font-family: Arial, sans-serif;
	min-width:700px;
	left:0;
}
  
#header div{
	display:table-cell;
}
  
#header div#text{
	font-weight: bold;
	font-size: 3em;
	margin-right: .5em;
	padding: .2em 0em .2em .3em;
	display:block;
	text-align: right;
}

#header div#text a{
	color: #000;
	text-decoration:none;
}

#header div#text a span.it{
	color: #005EA1;
	font-weight:bold;
}

#header div#text a span.s{
	color: #0f1b4c;
	font-weight:normal;
	font-size: 1.15em;
}

#header div#image{
	background-image: url(imgs/header_a.jpg);/*change when image is bought*/
	width: 800px;
	height: 143px;
	display: block;
	margin: auto;
}
  
#header h1 {
	/*font: normal 2.4em "din_bold", Arial, Helvetica, sans-serif;*/
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 3.85em;	
	color: #063c95;
	font-weight: 800;
	font-style: normal;
	text-align: center;
	padding-left: 0em;
	padding-top: .7em;
	line-height: .8em;
  }
  
  span.url {
	font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans",
	"Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref";
    font-weight: normal;
	font-style: italic;
	font-weight: 800;
	color: #fff;
	font-size: .6em;
	}

	
	legend {
	font-weight: 800;
	margin-left: 100px;

	}
	
	
#body{
	margin: 0 auto;
	max-width: 102em;
}
/* Theses styles pertain to the sidebar floating on the left side of the container  */

#sidebar {
  left:0em;
  width: 28%;
  max-width: 24em;
  background-color:#FFF;
  display:inline-block;
  vertical-align:top;
  margin-top:210px;
  margin-bottom:75px;
  zoom: 1;
  *display: inline;
  }
 #main fieldset.faq {
  border: thin solid black;
  font-size: 13px;
  margin: auto;
  padding: 10px;
  }
#main fieldset p.faq {
  padding-left: 5px;
  padding-right: 5px;
  }
  #main ul.fixed {
  margin-left:0px; 
  padding-left: 80px;
  } 
 #main ul{
  padding-left: 15px;
  padding-right: 20px;
  text-align: justify;
  }
 #main #faq_page ul{
  padding-right: 2.1em;
  }
 #main #faq_page ul ul {
  padding-right: 0em;
  }
   #main ul li a:link{
 color: #143065;
 }
 #main .alert {
	font-weight: 900;
	padding-bottom: 1em;
 }
 #main h4.alert {
	 	color: #143065;
		font-size: 1.5em;
		text-align: center;
		padding:  10px 0 0 0;
 }
#main p.larger {
	font-size: 1.15em;	
}

#main li.larger {
	font-size: 1.15em;	
}
/* These are the styles nested within the main div above - they include the text and icons on the sidebar floating on the left side of the container  */

#keyside {
  margin:auto;
  width: 100%;
  }
#keyside h1 {
  font-size: 1em;
  text-transform: capitalize;
  text-align: center;
  color: #030303;
  padding-bottom: 1em;
  }
  #keyside h2 {
  font-size: 1.1em;
  text-transform: capitalize;
  text-align: center;
  color: #fff;
  padding: 5px .65em;
  background: #005FA1;
  }
    #keyside h2 a{
		color: #fff;
	}
#keyside p {
	margin: .5em .5em 2em .5em;
	text-align: justify;
  }
#keyside img.sideimg{
	margin: 1em 0 .5em 0;
	width: auto;
	max-width: 100%;
}
#keyside table{
	margin: .5em auto 2em auto;
}
#keyside table tr td{
	vertical-align:top;
}
#keyside table tr td.left{
	text-align: right;
	font-weight: bold;
}
#keyside table tr td.right{
	text-align: left;
}
.icon{
	padding-left: .5em;
	padding-bottom: 0em;
	border: 0em;
  }
 #keyside a {
	 text-align: center;
	  font-weight: 800;
	  text-decoration: none;
	  font-size: 1em;
 	  color: #004687;
  }
  #keyside p.img {
	text-align: center;
	position: relative;
	font-size: 1em;
	color: #030303;
	bottom: 2.5em;
	left: 1.3em;
	font-weight: 800;
	vertical-align: top;
	margin: 0em;
	margin-top: 10px;
	}
	#keyside p.img a  {
	padding-right: -1em;
	
	}
	  #keyside p.elou {
   text-align: center;
   border: 1px solid #000;
   padding: 7px;
   background-color: #082d68;
   margin-top: 40px;
   font-size: 1.1em;
   	  margin-bottom: 1px;

   }
   	  #keyside p.elou  a{
   text-align: center;
   padding: 5px;
   color: #ccc;
   background-color: #082d68;
      font-size: 1.1em;
	  margin-bottom: 0;

   }
   	  #keyside p.left {
	padding-top: 0;
   text-align: left;
   }
      #keyside p.center {
   text-align: center;
   }
    #keyside p.elou  a:hover {
    color: #fff;
   }
	#keyside p.tfn {
	text-align: center;
	font-size: 1em;
	margin-top: 10px;
	}
		#keyside p.tfn2 {
	text-align: left;
	font-size: 1em;
	margin-top: 5px;
	padding-left: 23px;
	}
			#keyside span.tfn3 {
	text-align: left;
	font-size: 1em;
	padding-left: 55.5px;
	}
	.img1 {
	position: relative;
	padding-top: 1em;
	border: 0em;	
  }
    .img2 {
	position: relative;
	border: 0em;
	margin: auto;
  }
     .img3 {
	position: relative;
	border: 0em;
	}
#keyside ul {
  margin-left: 2em;
  padding: 1em;
  vertical-align:text-top;
  }
#keyside li {
  margin-left: .9em;
  list-style-position: inside;
  list-style-type: none;
  left: .9em;
  vertical-align:text-top;
  }
  #border {
  position:absolute;
  clear: both;
  top:0px;
  bottom:0px;
  width:.25em; 
  margin-right:.75em;
  } 
#keyside td {

	text-align:left;
	vertical-align:top;
	padding-bottom:1em;
	}
#keyside td.left {
	width:20%;
	padding-right: 5px;
	vertical-align:middle;
}
#keyside td.right {
	vertical-align:middle;
}
#keyside img.comicon{
	width: 30px;
	height: 32px;
}
  /* end left sidebar styles */
  
  /*div containing overview, paragraph descriptions within site*/
  
blockquote {
margin-left: 70px;
margin-right: 70px;
padding: 5px;
text-align: justify;
}  



#main {
	position:relative;
	margin: 210px .5% 60px 2%;
	width:65%;
	max-width: 60em;
	padding-right: 1%;
	padding-left:0px;
	padding-bottom:30px;
	background-color: #FFF;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#main p {
  padding-top: .3em;
  padding-right: 2.1em;
  padding-bottom: .5em;
  padding-left: 2.5em;
  text-align:justify;
  }
  #main p.border {
  padding: 6px;
  border: solid 1px #000;
  width: 550px;
  margin: auto;
  }
#main h1 {	
  padding-top: .3em;
  font-size: 2em; 
  padding-left: 3em;
  padding-bottom: .75em;
  text-transform: capitalize;
  font-family: arial, sans-serif;
  }
#main h2 {	
  font-size: 1.6em;
  padding-left: 1.7em;
  padding-top: .86em;
  padding-bottom: .7em;
  text-transform: capitalize;
  font-family: arial, sans-serif;
  } 
#main h3 {	
  font-size: 1.9em;
  padding-left: .9em;
  padding-top: .53em;
  padding-bottom: .53em;
  text-transform: capitalize;
  text-align: center;
  color: #143065;
  font-family: arial, sans-serif;
  }
  #main h3.foreign {	
  text-transform: none;
  }
  #main h3.home {
  font-family:  "din_bold", sans-serif;
  font-size: 1.8em;
  text-transform: none;
  }
#main  h3.location {
	margin-top: 2em;
	font-size: 19px;
}
#main h3.head  a{	
  font-size: .76em;
  padding-top: .7em;
  padding-bottom: .4em;
  text-transform: capitalize;
  color:   #143065;
  text-align: center;
  text-decoration: none;
  }
  #main h3.nav {
font-family: TIMENRNI;
}
#main h3.faq {	
  font-size: 1.3em;
  padding-left: 2.2em;
  padding-top: .53em;
  padding-bottom: .53em;
  text-transform: capitalize;
  text-align: center;
  }  
#main h4{
	font-family: arial, sans-serif;
}  
  #main h3.faq_sub {	
  font-size: 1.1em;
padding-left: 1.9em;
  text-transform: small-caps;
  text-align: left;
padding-top: 1.5em;
padding-bottom: .53em;
overflow: overlay;
  }  
  #main h4 {	
  font-size: 1.0em;
  padding-left: 2.5em;
  padding-top: 1.5em;
  padding-bottom: .53em;
  text-align: center;
  overflow: overlay;
  }
  #main #faq_page h4 {	
  text-align: justify;
  }
  #main #faq_page h4:hover,  #main #faq_page h4.ui-accordion-header-active{	
  text-decoration:underline;
  }
/*#main #faq_page div h4 a:before{	
  display:block;
  content:"";
  height: 200px;
  margin: -200px 0 0 0;
}*/
  #main h5 {
font-size:1.1em;
 padding-left: 2.2em;
  text-align: center;
  }


  #main h6 {
  font-size: 13px;
  font-style: italic;
  font-weight: bold;
  padding-left: 40px;
  padding-right: 40px;
  }
  #pic {  
  width: 530px;
  padding-top: 20px;
  margin-left: 36px;
  margin-right: 10px;
  font: Impact, Arial Black, Helvetica, sans-serif;
border: 1px solid #000;
   margin-top: 10px;
  }
  #photo {
	background-repeat: no-repeat;
	margin-top: 0em;
	margin-bottom: 91px;
}
#photo ul {
	text-align: left;
	color: #143065;
	font-size: 100%;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 15px;
	font-family: Arial Black, Helvetica, sans-serif;
	padding-bottom: 6px;
	list-style: disc;
	margin-left: 30px;
	max-width: 515px;
	list-style: disc;
	}
	#photo  li ul {
	padding-left: 40px;
	text-align: left;
	color: #143065;
	font-size: 100%;
	font-weight: 800;
	padding-bottom: 10px;
	padding-top: 15px;
	font-family: Arial Black, Helvetica, sans-serif;
	line-height: 1;
	list-style: disc;
	margin-left: 30px;
	max-width: 515px;
  
	
	}
#photo p  a {
padding-left: 40px;
	text-decoration: none;
	color: #143065;
	font:Impact, Verdana, Arial Black, Helvetica, sans-serif;
	padding-top: 5px;
	padding: 0;
	font-weight: 800;
	max-width: 515px;
	margin-left: 30px;

}
  ul.photo{
    color: #143065;
    }
  ul.photo li {
     color: #143065;
    }
	ul.photo li a {
   color: #143065;
 }
   li.photo a, li.photo a:visited, li.photo a:link {
    color: #143065;
    }
	#photo ul.photo li a:hover {
	color: #0a49b1;
	}
#gcg {
	/*background-image: url(imgs/gcg.gif);*/
	background-repeat: no-repeat;
	padding-top: 3px;
	float: left;
	padding-left: 20px;
}


#main ul.state_list {
	margin-top: 2em;
	text-align: center;
}

.state_list li {
	display: inline;
	list-style: none;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#photo p.photo a:hover {
	color: #285bbd;
}

#main table {
  margin:auto;
  }
#main ol {
  margin-left:6em;
  padding-right: 2.1em;
  }
  
  #main ol.imp_ol {
  margin-left:6em;
  padding-right: 2.1em;
  text-align:justify;
  }
  
  #main ul.imp_ul {
  margin-left:6em;
  padding-right: 2.1em;
  }
  
#main li {
  margin-bottom:9px;
  margin-top:9px;
  }
  #main fieldset {
  width: 40em;
  border: thin solid black;
  font-size: 13px;
  margin-left: 35px;
  margin-right: 34px;
  padding: 5px;
  position: relative;
  }
  #main fieldset.grey {
  background-color: #e6e9ec;
  }
#main fieldset p {
  padding-left: 0px;
  padding-right: 0px;
  }
  #options {
  background-color: #d6dae4;
  width: 350px;
  border: 1.3px solid #1f4686;
  padding: 5px;
  padding-bottom: 10px;
  margin-left:10px;
  margin-right: 22px;
  margin-bottom: 2px;
  float: right;
  margin-top: 15px;
  font-weight: 800;
  font-size: 14px;
  }
  #options h2 {
  font-size: 1.6em;
  text-align: center;
  margin-bottom: 4px;
  padding: 0px;
  }
  #options p {
  font-size: .95em;
  text-align: left;
  padding: 5px;
  }
   #options p.video {
  font-size: .95em;
  text-align: left;
  padding: 5px;
  } 
 #options p a.video {
  font-size: .95em;
  text-align: left;
  padding: 5px;
  }
  #options p.video:hover {
  color: #000;
  }
   #options p a:link {
    font-size: .95em;
    padding: 5px;
  text-decoration: none;
  padding-bottom: 6px;
   color: #0a174f;
  }
 #es {
 padding-left: 5px;
 }
  #en {
 padding-left: 5px;
 }
 
    #options p.video a:hover {
  color: #0a174f;
  }
  #main p a:link {
  color: #0d279a;
  }
  #main p a:visited {
  color: #0d279a;
  }
  
  #main li a:visited {
  color: #2e59ab;
  }
  #main h4.learn {
  font-size: 15px;
  text-align: justify;
  margin-bottom: 0px;
  margin-right: 20px;  
  margin-top: 10px;
   color: #143065;
   padding-bottom: 5px;
  
  }
   #pic  h4.learn {
   color: #000;
  font-size: 10px;
  text-align: left;
  margin-bottom: 20px; 
  padding-left: 15px;
  }
  #main h4.claim {
  font-size: 17px;
  text-decoration: underline;
  }
    #main h4.court {
  font-size: 16px;
  }
    #main li a:link {
  color: #143065;
  }
     #main ul li a:link {
  color: #143065;
  }
    #main a:link {
  color: #143065;
  }
  #learn {
  background-color:#c6cad4;
  /*border: 1px solid #0b2252;*/
  width: 500px;
  margin:auto;
  margin-top:20px;
  }
  
  #learn ul{
  margin-left: 35px;
  }
  #learn li ul{
  margin-left: 20px;
  }
  #learn a {
  padding-top: 5px;
  text-decoration: none;
  color: #153987;
  font-weight: 800;
  }
  #learn a:hover {
  color: #455d90;
  }
  .fixed{
  padding-left: 40px;
  padding-right: 10px;
  }
ul.documents {
  padding: 0;
  margin: 0;
  }
ul.documents li {
  padding-bottom: 0em;
  margin-right: 0em;
  padding-top: .5em;
  }
#court_documents ul.documents li {
  margin-right: 0em;
  margin-left:0em;
  }
  ul.documents2 {
  padding: 0;
  margin-left: 1.5em;
  }
ul.documents2 li {
  padding-bottom: 0em;
  margin-left: 5em;
  margin-right: 4em;
  padding-top: .5em;
  }


#main .center {
  text-align:center;
  }
/* The navigation pertains to the formatting under the header to select a page on the site */

#bar {
  position:absolute; 
  margin-top: 2.55em;
  padding-bottom: 0em;
  margin-bottom: 0em;
  left: 65em;
  top: 8.6em;
  z-index:6; 
  height: 3.5em;
  font-size:.95em;
  font-weight:bold;
  font-family:Arial,Verdana,Helvitica,sans-serif;
  text-align: right;
  }
#bar p {
  padding-top: .3em; 
  margin-top: .6em;
  color: #004687;
  padding-right: 1em;
  font-size: 1.2em;
}
#bar   p a:link {
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans",
 "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref";
  color: #004687;
  text-decoration: none;
  padding-left: .4em;
  padding-right: .4em;
}
  #bar   p a:visited {
  color:#004687;
  }

  
/* ---------------------- END  NAV ---------------------- */  

/*faq table*/

table.faq{
width: 430px;
border-collapse: collapse;
border: 1px solid #000;
padding: 7px;
}
table.faq td.grey {
background-color: #ccc;
border: 1px solid #000;
font-weight: 800;
padding: 7px;
border-collapse: collapse;
}
table.faq td {
padding: 7px;
border-collapse: collapse;
border: 1px solid #000;
}

table.faq2{
width: 560px;
border-collapse: collapse;
border: 1px solid #000;
padding: 7px;
}
table.faq2 td.grey {
background-color: #ccc;
border: 1px solid #000;
font-weight: 800;
padding: 7px;
border-collapse: collapse;
}
table.faq2 td {
padding: 7px;
border-collapse: collapse;
border: 1px solid #000;
}

/* These styles pertain to the important dates table*/
#important {
  position: relative;
  z-index: 5;
  border-top-width: thick;
  border-top-style: solid;
  border-top-color: #CCC;
  border-right-color: #CCC;
  border-left-color: #CCC;
  background-color:#FFF;
  padding-top: .9em;
  padding-bottom: 3em;
  }
div#important table {
	margin-top: 1.6em;
	text-align: center;
	margin-left: 2.3em;
	margin-bottom: 0;
  }
  
  caption {
	  font-size: 1.3em;
	  color: #004687;
	  font-weight: 800;
	  padding-bottom: .3em;
  }
th {
  color: #666;
  font-size: 1.1em;
  padding-bottom: .3em;
  text-align: center;
  text-transform: capitalize;
  }
td.date {
  width: 11em;
  padding: .5em;
  }
table.important td.deadline {
  font-weight: 800;
  width: 62%;
  text-align: left;
  margin-left: 3em;
  
  }
  /* end Important Date styles */
  
  /*Styles pertaining to the overview of benefits table at bottom of home page*/
  #benefitside {
	background-color: #d5d5d7;
	position: relative;
	width: 45%;
	padding: 1.7em;
    margin-left: auto;
	margin-top: -18em;
	margin-bottom: 3.7em;
	margin-right: 2em;
  }
  #benefitside h3 {
	padding-bottom: .5em;
	font-weight: normal;
	font-size: 1.267em;
	color: #004687;
	text-align: center;
  }
  #benefitside ul {
	  padding: .4em .4em .4em .4em;
  }
   #benefitside li {
     	  padding: .4em .4em .4em .4em;
	}
 #benefitside a {
		color: #004687;
	  }
	/* end of benefit styles */
	
	/*Begin footer styles*/
#footer {
	z-index: 1;
	text-align: center;
    width: 100%;
	position: fixed;
	bottom:0;
	min-width:700px;
	left:0;
	font-family: arial, sans-serif;
	font-size: .9em;
}
#footer div {
	width: 800px;
	background: #005EA1;
	margin: 0 auto;
	padding: .3em 0;
}
#footer ul  {
	text-align: center;
	display: inline;
	top: .6em;
	padding: .9em;
	padding-top: .6em;
	list-style-type: none;
	padding-bottom: 1.67em;
}
#footer li  {
	text-transform: uppercase;
	text-align: center;
	display: inline;
	font-size: .8em;
	top: .85em;
	padding-top: .66em;
	padding-left: 1em;
	padding-right: 0.1em;
	text-decoration: none;
	color: #fff;
}
#footer li a {
	text-transform: uppercase;
	text-align: center;
	display: inline;
	font-size: 1.0em;
	top: .25em;
	/*padding: 10px;*/
	text-decoration: none;
	color: #fff;
}
/*end footer styles*/

/*begin appeal portal link styles*/
#footer div#appealportal {
	z-index: 3;
	/*background:transparent url(imgs/blueslate_background.gif) repeat-x top left;
	text-align: center;*/
    width: 5%;
	padding: 0em;
	display: inline;
	position: relative;
	float: left;
	padding-bottom: 0em;
}
#appealportal ul  {
	/*text-align: center;*/
	display: inline;
	top: .6em;
	padding: .9em;
	padding-top: 0em;
	list-style-type: none;
	padding-bottom: 0em;
}
#appealportal li  {
	text-transform: uppercase;
	text-align: center;
	font-size: 0.92em;
	display: inline;
	/*font-size: .8em;*/
	top: .85em;
	padding-top: 0em;
	/*padding-left: 1em;*/
	padding-right: 0.1em;
	text-decoration: none;
	/*color: #004687;*/
}
#appealportal li a {
	color: #2f82ff;
	text-transform: uppercase;
	text-align: center;
	display: inline;
	/*font-size: .92em;*/
	top: .25em;
	/*padding: 10px;*/
	text-decoration: none;
	/*color: #004687;*/
}

/*end appeal portal link styles*/

/*These are styles pertaining to the drop shadow (do not alter) */

#rightborder {
  float:left;
  z-index: 25;
  width:3.3em;
  position:absolute;
  top:0em;
  bottom:0em;
  left:100%; 
  background-image: url("imgs/right-side-gradient.gif");
  background-repeat: repeat-y; 
  background-position:left top;
  }
  
#rightinside {
  position:absolute;
  top:0em;
  right:0em;
  bottom:0em;
  left:0em;
  background-image: url("imgs/right-wrap-shadow.gif");
  background-repeat: no-repeat; 
  background-position:left top; 
  }  

#leftborder {
  float:left;
  width:3.18em;
  position:absolute;
  z-index:25;
  top:0em;
  bottom:0em;
  right:100%;
  background-image: url("imgs/left-side-gradient.gif");
  background-repeat: repeat-y; 
  background-position:right top;
  }
#leftinside {
  position:absolute;
  top:0em;
  right:0em;
  bottom:0em;
  left:0em;
  background-image: url("imgs/left-wrap-shadow.gif");
  background-repeat: no-repeat; 
  background-position:left top; 
  }
  /* end shadow styles */
  
 /* search mechanism styling */
 label#search {
 text-align: center;
  color: #004687;
  padding-bottom: .80em;
  font-weight: 800;
  }
  input#textfield{	
  border: .1em solid #BFBFBF;	
  height: 1.9em;	width: 8.7em;
  float: left;
  padding: 0em;
  }
 input#search {	
 float: right;
 padding: 0em;
  }
  label#comments {
  text-align: left;
  }
  textarea#comments {
  margin-left: 25px;
  }
  /* end search mechanism styling */
  
 /* email styling */

label {
 text-align: left;
  color: #000;
  padding-bottom: .80em;
  font-weight: 800;
  }
input.formbox{	
  border: .1em solid #BFBFBF;	
  height: 1.4em;	
  width: 10em;
  }
  input#send {
  padding: .3em;
  }
.warning {
  text-align: left;
  font-size: .9em;
  color: #cc0a0a;
  }
.comments {
  text-align: left;
  font-size: .9em;
  color: #cc0a0a;
  font-weight: 800;
  }
  /* end email styling styling */
  
  /* List styles */
   ul.home{
    padding: 0px;
    margin: 0px;
	text-align: left;
    }
  ul.home li {
    padding-bottom: 2px;
    margin-left: 34px;
    padding-top: 5px;
	text-align: left;
    }
  
  ul.documents {
    padding: 0px;
    margin: 0px;
    }
  ul.documents li {
    padding-bottom: 2px;
    margin-left: 60px;
    padding-top: 5px;
    }

	div.ui-accordion-content ul.documents li{
		margin-left: 0;
	}
	
	#faq_page div.ui-accordion-content ul.documents li{
		margin-left: 60px;
	}
 
   ul.claim {
    padding: 0px;
    margin: 0px;
    }
  ul.claim li {
    padding-bottom: 2px;
    margin-left: 60px;
    padding-top: 5px;
    }
	ul.claim li a {
 padding-left: 16px;
 }
 .indent {
 padding-left: 23px;
 }
ol.faq {
        padding: 0px;
        margin: 0px;
        }
#main ol.faq li {
       margin-right: 20px;
         margin-top:1.3em;
  margin-bottom:0em;
    }
  0l.documents {
    padding-bottom: 10px;
    padding: 0px;
    margin: 0px;
    }
  0l.documents li {
    padding-bottom: 10px;
    margin-left: 60px;
    padding-top: 10px;
    }
  ol.alpha {
     font-size: 13px;
    list-style-type: upper-alpha;
     padding: 0px;  
     margin: 0px;
    }
  ol.alpha li {
    list-style-type: upper-alpha; 
    padding-right: 40px;
    text-align: justify;
    padding-bottom: 10px;
    margin-left: 80px;
    padding-top: 10px;
    }
  ol.alpha2 {
     font-size: 13px;
    list-style-type: lower-alpha;
     padding: 0px;  
     margin-left: 25px;
    }
  ol.alpha2 li {
    list-style-type: lower-alpha; 
    padding-right: 40px;
    text-align: justify;
    padding-bottom: 10px;
    margin-left: 25px;
    padding-top: 10px;
    }
  ol.roman {
     font-size: 13px;
    list-style-type: lower-roman;
     padding: 0px;  
     margin-left: 20px;
     list-style-position: outside;
    }
  ol.roman li {
    list-style-type: lower-roman; 
     list-style-position: outside;
    padding-right: 40px;
    text-align: justify;
    padding-bottom: 10px;
    margin-left: 80px;
    padding-top: 10px;
    }
  p a:link {
   font-weight: bold;
   color: #02123a;
    }

  p.question {
    margin-top: 40px;
  }
#main p.title {
  width: 560px;
  font-size:1.3em;
  padding: 5px 10px;
  margin:auto;
  line-height:1.3em;
  }
  #main p.title2{
  font-size: 1.3em;
  padding: 0px;
  margin-left: 35px;
   line-height:1.3em;
  }
    p.title2 {
  font-size: 1.1em;
  }
   .elouisefaq {
  font-size:0.9em;
  text-align: center;
  } 
  
/*vertical nav styles */
#header #nav {
	width: 800px;
	display: block;
	margin: 0 auto;
	position: relative;
	background-color: #000;
	zoom:1;
	*display:block;
}

#nav ul {
	list-style: none;
	display:block;
	padding: 0;
	margin: 0 auto;
	border-spacing: 1em 0;
}

#nav li {
	text-align: left;
	list-style: none;
	color: #fff;
	margin: 0 1em;
	padding: 0;
	font-weight: bold;
	position:relative;
	border-bottom: .5em transparent solid;
	vertical-align:middle;
	display:inline-block;
	zoom:1;
	*display:inline;
}

#nav li a {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1.1em;
	display: block;
	padding: .9em .5em .5em .5em;
	border-bottom: none;
	text-decoration: none;
	color: #bbb;
	height:100%;
}


#nav li a:hover,#nav li a:focus,#nav li a.on {
	color: #fff;
}

#nav li:hover, #nav li.on {
	border-color:#fff;
}

#nav li ul {
	margin: 0%;
	display: none;
	border-right: none;
}

#nav li:hover ul,#vertnav li:focus ul,#vertnav li.on ul {
	background: #fff;
	border: none;
	display:block;
	position:absolute;
	top:41px;
	left: -2px;
	margin: 0;
	z-index: 1;
	border-left:2px solid #000;
	border-right:2px solid #000;
	border-bottom:2px solid #000;
	width: 190px;
}

#nav li:hover ul li,#nav li:focus ul li,#nav li.on ul li {
	border: none;
	display: block;
	list-style: none;
}

#nav li ul li.on a{
	background: #0F1C4B;
}

#nav li:hover ul li a,#nav  li:focus ul li a,#nav  li.on ul li a
	{
	font-size: 0.9em;
	font-weight: 800;
	margin: 0;
}

#nav  li:hover ul li a:hover,#nav  li:focus ul li a:hover,#nav  li:hover ul li a:focus,#nav  li:focus ul li a:focus,#nav  li.on ul li a:hover,#nav li.on ul li a:focus
	{
	background: #0F1C4B;
}

#nav li ul li a {
	background-image: none;
	color:#333;
	padding:8px 5px 5px 5px;
	font-weight: 800;
	text-align:left;
	}
#nav li ul li {
	font-size: .9em;
	text-align: left;
	margin: 0;
	}	
	
/* Important Dates */

table.important {
margin: auto;
}
table.important th.deadline {
margin-left: 3em;
padding-bottom: 1em;
padding-left: 25px;
padding-top: 6px;
font-size: 17px;
font-weight: 800;
text-align: left;
color: #0d41c3;
text-decoration: underline;
}
table.important th {
padding-top: 6px;
padding-left: 20px;
padding-bottom: 1em;
font-size: 17px;
font-weight: 800;
color: #0d41c3;
text-align: left;
text-decoration: underline;
}
table.important td {
padding-bottom: 1em;
padding-left: 20px;
padding-top: 3px;
padding-right: 7px;
text-align: left;
}

table.important tr {
padding-left: 30px;
}    
/* Linkforms POC Download Styles */

table.form {
margin: auto;
padding-left: 0;
}
table.form tr{
padding-right: 1em;
padding-left: 0;
}
table.form td {
padding-left: 0;
padding-bottom: .3em;
}
legend {
background-color: #22488b;
padding: .5em;
color: #fff;
margin-bottom: 1em;
}
fieldset {
margin: auto;
width: 450px;
margin-bottom: 1em;
padding-right: 4em;
}
.required {
font-style: italic;
color: #760000;
font-size: 1.2em;
font-weight: 800;
}
input.submit {
	margin-left: auto;
	font-weight: 700;
	border: 1px solid transparent;
   background: #24529b;
   background: -webkit-gradient(linear, left top, left bottom,  from(#23478a), to(#24529b));
   background: -moz-linear-gradient(top,  #23478a, #65a9d7);
   background: linear-gradient(#23478a, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   margin-top: 1em; 
   }
 input.inp {
   margin-top: 1em;
   padding-bottom: .5em;
   width: 15em;
   }
input.submit:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #d8d7d7;
   }
input.submit:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
   
#map_canvas {
	margin-bottom: 3em;
	margin-left: 1.7em;
	margin-top: 3em;
	height: 500px;
	width: 600px;
}

#map_directions {
	margin-left: 1.7em;
	width: 600px;
	text-align: left;
}
label {
text-align: left;
}

#facility_form input {margin-right:10px;}
.buttons {
margin-left: 10em;
}

.expired {
font-weight:600;
color:#ff0000;
}
.red {
font-weight:600;
color:#ff0000;
}
/* remembrance box styles */

#remember {
width: 560px;
border: 1px solid #000;
padding: 5px;
margin: 0 auto 10px auto;

}
#remember  h3 {
margin: auto;
}

#remember p {
padding: 0px;
margin: 10px 10px 10px 10px;
}

#remember span.elou {
font-size: 1.5em;
font-style: italic;
font-weight: 800;
}

#remember2 {
width: 560px;
border: 1px solid #000;
padding: 5px;
margin-left: 33px;
margin-bottom: 10px;

}
#remember2  h3 {
margin: auto;
}

#remember2 p {
padding: 0px;
margin: 10px 10px 10px 10px;
}

#remember2 span.elou {
font-size: 1.5em;
font-style: italic;
font-weight: 800;
}

#remember3 {
width: 560px;
border: 1px solid #000;
padding: 5px;
margin-left: 33px;
margin-bottom: 10px;
/*font-weight:bold;*/

}
#remember3  h3 {
margin: auto;
}

#remember3 p {
padding: 0px;
margin: 10px 10px 10px 10px;
font-size:1.15em;
}

#remember3 span.elou {
font-size: 1.5em;
font-style: italic;
font-weight: 800;
}

#remember3 .blue {
color:blue;
}

#remember3 .col1 {
text-align:right;
vertical-align:top;
font-size: 1.5em;
}

#remember3 .col2 {
text-align:left;
font-size: 1.5em;
}

#remember4 {
width: 560px;
border: 1px solid #000;
padding: 5px;
margin-left: 33px;
margin-bottom: 10px;
}
#remember4  h3 {
margin: auto;
}

#remember4 p {
padding: 0px;
margin: 10px 10px 10px 10px;
font-size:1.4em;
}

.current {
font-weight: 800;
}
.transform {
text-transform: uppercase;
}
ul.cobell {
  padding: 0;
  margin: 0;
  }
ul.cobell li {
  margin-left: 6em;
  padding-bottom: 0em;
  margin-right: 4em;
  padding-top: .5em;
  }
  ul.cobell1 {
  padding: 0;
  margin: 0;
  }
ul.cobell1 li {
  margin-left: 6em;
  padding-bottom: 0em;
  margin-right: 4em;
  padding-top: .5em;
  }
  #tribute h4.cobell { 
  font-size: 1.2em;
  padding-left: .9em;
  padding-top: .53em;
  padding-bottom: .53em;
  text-transform: capitalize;
  text-decoration: underline;
  color: #000;
  }
  
    #main h4.cobell { 
  font-size: 1.2em;
  padding-left: .9em;
  padding-top: .53em;
  padding-bottom: .53em;
  text-transform: capitalize;
  text-decoration: underline;
  color: #143065;
  }
  #main hr.memory {
  height: .07em; 
  width: 300px; 
  color: #000; 
  background-color: #000; 
  margin: .93em 0em .6em 2.4em;
  }

   #main p.description span {
   width: 16em;
   padding: .03em 3em .03em 1em;
   font-style: italic;
   font-weight: 800;
   background-color: #d6d6d6;
   color: #143065;

   }
  /* #main a.contract:visited {
     color: #143065;
}
   #main a.expand:visited {
     color: #143065;
}
*/
img.floatLeft { 
    float: left; 
    margin-right: 10px;
	margin-top: 3px;
	padding-left:25px;
	width:220px;
	height:190px;
}
#main hr.art {
width: 70%;
margin: 1em auto 1em auto;
}
  #main h4.art {	
  font-size: .98em;
  padding-left: 2.2em;
  padding-top: .63em;
  padding-bottom: .53em;
  text-align: center;
  }

#main, #remember p.small {
  font-size: 1.1em;
  text-align:center;
  }
#main #faq_page ol li {
  text-align:left;
  }
  #main p.small {
    font-size: .95em;
  }
  #main p.left {
  text-align: left;
  }
  #main h4.cap {
  text-transform: uppercase;
  }
  
#wapo img {
	width:100%;
	}
#wapo p {
	margin-top:40px;
	margin-bottom:40px;
	}
	.em {
	font-style: italic;
	}
	#tribute {
	margin: auto;
	}
	#statement h4.cobell {
	color: #000;
	}
	#main p.strong {
	font-weight: 800;
	}
 #main span.strong {
	font-weight: 800;
	}
#remember h3.center {
text-align: center;
}
  
/* end remembrance box styles */

/*Accordion styles*/
#main .accordion h4{
	color: #fff;
	font-size: 1.1em;
	text-align: center;
	padding: 5px;
	background: #0F1C4B;
	border: 1px solid #113272;
	margin-left:2.5em;
	margin-right:2.1em;
	font-family: arial, sans-serif;
}

#main .accordion h4:hover{
	color: #fff;
	background: #005FA1;
}

#main .accordion h4.ui-state-active{
	color: #fff;
	background: #0F1C4B;
}

#main .accordion h4.ui-state-active:hover{
	color: #fff;
	background: #0F1C4B;
}

#main .accordion div{
	text-align: left;
	margin-left:2.5em;
	margin-right:1.8em;
}

#main div.accordion div#tribute{
	float: right;
	font-size: .8em;
	text-align: right;
}

#main div.accordion div.e_saccordion{
	margin-left:0;
	margin-right:0;
}

#main div.accordion div div.saccordion div{
	padding-left: 0;
	padding-right:0;
}

#main div.accordion div.vid h4 {
	background: none;
	color: #000;
	border: 0;
	text-align:left;
}

#main div.accordion div.vid h4:hover {
	background: none;
	color: #000;
}

#main div.accordion div.vid ul li.photo a:link, #main div.accordion div.vid ul li.photo a:visited{
	color: #000;
}

#main div.accordion div.ask a {
	text-decoration:none;
}

#main div.accordion div.ask a h4{
	margin-left:0;
	margin-right:0;
	margin-top:2px;
	font-size: .9em;
	padding: 3px 0;
	text-decoration: none;
}

#main div.accordion div.ask div.saccordion{
	margin-left:0;
	margin-right:0;
}

#main div.accordion div div.saccordion h4{
	margin-left: 0;
	margin-right: 0;
	font-size: .9em;
	padding: 3px 0;
}

#main div.accordion div div.saccordion div{
	margin-left: 1.5em;
	margin-right: 1.8em;
}

#main div.accordion div div.saccordion div h3{
	font-size:1.5em;
	padding-bottom: 0;
}


#main div.accordion div div.saccordion div p{
	padding-left:0;
	padding-right:0;
}

#main div.accordion div div.saccordion div ul.cobell1 li{
	margin-left:0;
	margin-right:0;
}

#main div.accordion div div.saccordion div h4{
	color: #000;
	background:none;
	border: 0;
}

#main div.accordion div div.saccordion div.ssaccordion{
	padding-left: 0;
	padding-right:0;
}

#main div.accordion div div.saccordion div.ssaccordion h4{
	color:#143065;
	border:0;
	text-align:left;
	background:none;
	font-size:100%;
	text-decoration: underline;
	font-family: times new roman, serrif;
}



#main div.accordion div div.saccordion div.ssaccordion h4:hover{
	color:#000;
	text-decoration: none;
	
}

#main div.accordion div div.saccordion div.ssaccordion div{
	padding: .5em 0em;
	
}


/*Highlight box styles*/
#main #highlightBoxContainer{
	margin-top: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
	margin-left: 2.4em;
	border-spacing: .5em 3px;
}

#main #highlightBoxContainer th{
	width:31.3%;
	background: #C7E8F0;
	padding: 5px;
	color: #143065;
	font-family: arial, sans-serif;
}

#main #highlightBoxContainer td.highlightBox{
	width:31.3%;
	vertical-align: top;
	background: #C7E8F0;
	padding: 10px;
	text-align:left;
}

#main div.low {
	width:100%
	display:block;
}

#main a.ask_na{
	text-decoration:none;
}

#main a.ask_na h4{
	color: #fff;
	font-size: 1.1em;
	text-align: center;
	padding: 5px 0;
	background: #0F1C4B;
	border: 1px solid #113272;
	margin-left: 2.5em;
	margin-right: 2.1em;
	margin-top: 2px;
	font-family: arial, sans-serif;
}

#main a.ask_na h4:hover{
	color: #fff;
	background: #005FA1;
}





